[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: 2.0.14 and tls bug?

At 12:43 PM 2001-09-16, Tarjei Huse wrote:
>The problem is somewhere in the libary because I cannot get pam-ldap to work with tls either.

Yes.  Fixes are in HEAD awaiting independent testing before being
progressed towards release.  Feel free to provide that testing.